[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: slow slave performance

On Mon, 2010-03-29 at 13:25 -0700, Jefferson Davis wrote:
> I think I'm hosed - wants bdb 4.4+ - CentOS 4.8 has 4.2. 
> so I shift to source on that - and what'll THAT break?

Assuming you keep it in a separate prefix, as you will do for OpenLDAP
2.4.21, it shouldn't break anything on the rest of your system.

You will want to slapcat your existing data and slapadd it once you've
built OpenLDAP 2.4.21/BDB 4.8, as IIRC you will not be able to just use
4.2 files with DB 4.8.

Building from source really isn't that difficult, as both BDB and
OpenLDAP have good documentation on the subject.

Owen Marshall
omarshall@facilityone.com | (502) 805-2126